##启动项：
-Denv=dev -Didc=k8s -Dserver.port=8099 -DNAMESPACE=test1 -Dlogging.config=classpath:logback-dev.xml


##登录头信息
headers: {
        Authorization: `Basic  ${encodedUserInfo}`,
        'x-real-ip': ip,
        idfa,
        scDeviceId,
        'x-user-platform': utils.getPlatform({headers: {appchannel: appChannel}}),
        'x-user-phone': username
}


##环境
生产：3C